/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS:h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; }
[hidden] { display:none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom:h5bp.com/g
 */

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }

html, button, input, select, textarea { font-family:sans-serif; color:#222; }

body { margin:0; font-size:0.813em; font-size:14px; line-height:1.2;}

/*
 * Remove text-shadow in selection highlight:h5bp.com/i
 * These selection declarations have to be separate
 * Also:hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background:#9a7600; color:#fff; text-shadow:none; }
::selection { background:#669900; color:#fff; text-shadow:none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color:#00467F; }
/* a:visited { color:#551a8b; } */
a:hover,
a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5,
a:hover h6
 { /* color:#669900; */ /* color:#999; */ text-decoration:none; }
a:focus { outline:thin dotted; }

/* Improve readability when focused and hovered in all browsers:h5bp.com/h */
a:hover, a:active { outline:0; /* color:#669900; */ /* color:#999; */ }
.main p a:hover, .main p a:active, .main .teaser a:hover, .main .artikelsmall a:hover
 {  text-decoration: underline}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom:1px dotted; }

b, strong { font-weight:bold; }

blockquote { margin:1em 40px; }

dfn { font-style:italic; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

ins { background:#ff9; color:#000; text-decoration:none; }

mark { background:#ff0; color:#000; font-style:italic; font-weight:bold; }

/* Redeclare monospace font family:h5bp.com/j */
pre, code, kbd, samp { font-family:monospace, serif; _font-family:'courier new', monospace; font-size:1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }

q { quotes:none; }
q:before, q:after { content:""; content:none; }

small { font-size:85%; }

/* Position subscript and superscript content without affecting line-height:h5bp.com/k */
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin:0 0 1em 0; padding:0 0 0 40px; }
dd { margin:0 0 0 40px; }
nav ul, nav ol { list-style:none; list-style-image:none; margin:0; padding:0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7:h5bp.com/d
 * 2. Remove the gap between images and borders on image containers:h5bp.com/i/440
 */

img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow:hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin:0; }


/* =============================================================================
   Forms
   ========================================================================== */

/*
form { margin:0; }
fieldset { border:0; margin:0; padding:0; }
*/

/* Indicate that 'label' will shift focus to the associated form element */
/* label { cursor:pointer; } */

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

/* legend { border:0; *margin-left:-7px; padding:0; white-space:normal; } */

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

/* button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; } */

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

/* button, input { line-height:normal; } */

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

/* button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; *overflow:visible; } */

/*
 * Re-set default cursor for disabled elements
 */

/* button[disabled], input[disabled] { cursor:default; } */

/*
 * Consistent box sizing and appearance
 */

/*
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; padding:0; *width:13px; *height:13px; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none; }
*/

/*
 * Remove inner padding and border in FF3/4:h5bp.com/l
 */

/* button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; } */

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

/* textarea { overflow:auto; vertical-align:top; resize:vertical; } */

/* Colors for form validity */
/*
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }
*/


/* =============================================================================
   Tables
   ========================================================================== */
/*
table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }
*/

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin:0.2em 0; background:#ccc; color:black; padding:0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */















/* -------------------------------------- allgemein --------------------------------------- */

body { /* -webkit-font-smoothing: subpixel-antialiased */   color: #000;  background: #ededed;}


.main .hidden { display:none !important; }
.main .container { }

.main .shadowAll {box-shadow: 0 0 7px rgba(0,0,0,0.4); background: #fff;}

.main { font-family: arial; }

.main a, .main p, .main span { line-height: 1.2 }
.main ul, .main ol { padding:0; list-style-type:none; }
.main ul li { list-style-type:none; line-height: 1.2}

.main a  {cursor: pointer;}

.main p { line-height: 1.4; margin-bottom: 15px; padding: 0 5px 0 0px }
.main h1, .main h2, .main h3, .main h4, .main h5, .main h6 { margin-bottom:30px; margin-top:0; line-height: 140%; color: #00467F; font-weight: normal}
.main h3, .main h4, .main h5 , .main h6 {  }
.main h6 {margin-bottom: 10px; }


.main hgroup { margin-bottom:10px; }



.main a.downloadlink {padding-left: 13px; background: url(../img/icon-download.png) left 1px no-repeat}
.main a.pfeillink {padding-left: 13px; background: url(../img/icon-pfeil.png) left 1px no-repeat}

.main .mittelSpalte a.pfeillink {padding-left: 13px; background: url(../img/icon-pfeil.png) left 2px no-repeat}
.main .mittelSpalte a.downloadlink {padding-left: 13px; background: url(../img/icon-download.png) left 2px no-repeat}

.main hgroup h1, .main hgroup h2, .main hgroup h3, 
.main hgroup h4, .main hgroup h5, .main hgroup h6 { padding:0; margin:0; }



.main .image { margin-bottom:0px; border-radius:0px; -webkit-border-radius: 0px; -moz-border-radius:0px; background:#fff; overflow:hidden; display:block; text-align:center; position: relative}

.main a.image:hover img,
.main a:hover .image img {opacity: 0.8}

.main .sponsor .title { text-align:left; color:#000; }
.main .sponsor .image { max-width:250px; float:left; margin-left:20px; }
.main .sponsor .image img { width:100%; }



.toBeHidden { display:none !important; }
.toBeShown { display:block !important; }

.main textarea, .main input[type="text"], .main input.ccm-input-date, .main input[type="password"], .main input[type="datetime"], .main input[type="datetime-local"], .main input[type="date"], .main input[type="month"], input[type="time"], .main input[type="week"], .main input[type="number"], .main input[type="email"], .main input[type="url"], .main input[type="search"], .main input[type="tel"], .main input[type="color"], .main .uneditable-input {
background-color:#fff; padding:1px 6px 0 6px; font-size: 12px}

.main .inputRounder {border-radius: 15px !important;}


.main .inputRounder {border-radius: 15px !important;}
.main select { height:25px; width:224px; }



.main .toBlock {display: block;}
.main .toInlineBlock {display: inline-block;}



.main .nav > li > a:hover {background-color: transparent}



/* -------------------------------------- abstandhelper --------------------------------------- */
.main .pt20 { padding-top:20px; }
.main .pt30 { padding-top:30px; }
.main .pt40 { padding-top:40px; }
.main .pu0 { padding-bottom:0px !important; }

.main .p0 { padding:0px !important; }
.main .p5 { padding:5px !important; }
.main .p20 { padding:20px !important; }

.main .p3 { padding:3px !important; }
.main .p10 { padding:10px !important; }
.main .p12 { padding:12px !important; }
.main .pl0 { padding-left:0px !important; }
.main .plru12 { padding:0px  12px  12px  12px !important; }
.main .plr12 { padding:0px  12px  0px  12px !important; }
.main .m0 { margin:0px !important; }
.main .m10 { margin:10px !important; }
.main .m12 { margin:12px !important; }
.main .m20 { margin:20px !important; }
.main .m30 { margin:30px !important; }


.main .pr12 { padding-right:12px; }
.main .pr20 { padding-right:20px; }
.main .pr15 { padding-right:15px; }
.main .pr30 { padding-right:30px; }

.main .po10 { padding-top:10px !important; }
.main .po12 { padding-top:12px !important; }
.main .po20 { padding-top:20px !important; }
.main .po30 { padding-top:30px !important; }
.main .po40 { padding-top:40px !important; }


.main .pou20 { padding:20px 0 !important; }
.main .pou10 { padding:10px 0 !important; }

.main .mo5 {margin-top:3px}
.main .mo10 {margin-top:10px}
.main .mo20 {margin-top:20px}
.main .mo30 {margin-top:30px}
.main .mo40 {margin-top:40px}
.main .mo50 {margin-top:50px}
.main .mo60 {margin-top:60px}

.main .mr10 {margin-right:10px}
.main .mr20 {margin-right:20px}
.main .mr30 {margin-right:30px}

.main .mu10 {margin-bottom:10px}
.main .mu20 {margin-bottom:20px}
.main .mu30 {margin-bottom:30px}
.main .mu60 {margin-bottom:60px}

.main .ml10 {margin-left:10px}
.main .ml20 {margin-left:20px}
.main .ml30 {margin-left:30px}
.main .ml40 {margin-left:40px}

.main article { padding-bottom:10px; }
.main .centerIt { text-align:center; }
.main .rightIt { text-align:right; }
.main .offset0 {margin-left:0px;}

.main .mu0 {margin-bottom:0px !important;}
.main .m-u-20, .main .mu20 {margin-bottom:20px;}
.main .m-u-40, .main .mu40 {margin-bottom:40px;}
.main .linksfloaten {float:left;}
.main .rechtsfloaten {float:right !important;}


.main .default { max-width:100%; }
.main .reset { clear:both; }
.main .link { color:#6699CC; }
.main .link:hover { color:#336699; }

.main table {width: 100%}
.main table th, .main table td {text-align:left; vertical-align: text-top; padding-right: 20px; padding-left: 8px; padding: 12px 8px 0 8px}

.main .badge {}
.main .badge.lightgrey {background:#f0f0f0; color:#8d8d8d; text-align:center;}




.main .blockelement {display:block !important}

.main  .weite5 {width:5%;}
.main  .weite10 {width:10%;} .main  .weite13 {width:13%;}
.main  .weite15 {width:15%;}
.main  .weite20 {width:20%;} .main  .weite22 {width:22%;} .main  .weite27 {width:27%;}
.main  .weite25 {width:25%;}
.main  .weite30 {width:30%;}
.main  .weite35 {width:35%;}
.main  .weite40 {width:40%;}
.main  .weite45 {width:45%;}
.main  .weite50 {width:50%;}
.main  .weite55 {width:55%;}
.main  .weite60 {width:60%;}
.main  .weite65 {width:60%;}
.main  .weite70 {width:75%;}
.main  .weite75 {width:70%;}
.main  .weite80 {width:80%;}
.main  .weite85 {width:85%;}
.main  .weite90 {width:90%;}
.main  .weite95 {width:95%;}
.main  .weite100 {width:100%;}


/* -------------------------------------- header --------------------------------------- */

.main header {position:relative;  padding: 0; margin: 0 0 25px 0}
.main {overflow: hidden;}




.main header hgroup {padding-top: 50px; margin-bottom: 28px;}
.main header h1 {font-size: 30px; color: #669900; font-weight: normal; line-height: 1.3}
.main header h2 {font-size: 30px;  font-weight: normal; line-height: 1.3}
.main header h3 {font-size: 20px;  font-weight: normal; line-height: 1.3}
/*
.main header a:hover h1  {color: #00467F; }
.main header a:hover h2, .main header a:hover h3  {color: #00467F; }
*/

.main header a.logo { display:block; margin:58px 25px 20px 10px; text-align:right; }
.main header a.logo img { width:70%; }
.main header a.logo:hover img { opacity:0.9; }


/* ------------------- navigation -------------------- */

.main .mainnav  {background: #02487F; /* border-bottom: 20px solid #BCBDC0; */}
.main .mainnav ul {}
.main .mainnav ul li {float: left}
.main .mainnav ul li:last-child {float: right;}
.main .mainnav ul li a {display: block; padding: 7px 35px 8px 0; font-size: 20px; color: #BBBDBF; }
.main .mainnav ul li:last-child a {padding: 7px 0px 8px 0;width: 168px;}


.main .mainnav ul li.nav-selected a,
.main .mainnav ul li.nav-path-selected a,
.main .mainnav ul li a:hover {color: #669900}


.main .mainnav ul li ul  {border: none; padding-top: 0; margin:0 0 15px 10px}


.main .mainnav ul li.nav-selected  ul li.nav-selected a.nav-selected,
.main .mainnav ul li.nav-path-selected  ul li.nav-path-selected a.nav-path-selected {font-weight: bold; color: #6699CC }
.main .mainnav ul li.nav-selected ul li a,
.main .mainnav ul li.path-selected ul li a { color: #000 }
.main .mainnav ul li ul li a:hover { color: #6699CC; }

.main .mainnav ul li ul li a {display: block; text-transform: none; font-size: 14px; padding: 1px 0px; color: #000;  font-weight: normal;}

/* home */

.main .image.home {width: 100%; height: 377px; margin: -18px 0 6px 0}
.main .image.home hgroup {width: 100%; position: absolute; bottom: 0px; background: rgba(2,72,127,0.5); margin: 0}
.main .image.home hgroup h3 {color: #fff; /* text-transform: uppercase; */ margin: 20px; text-align: left; font-size: 47px; /* width: 50%; */ line-height: 1.1}

.main .turkishome { background: #669900; color:#fff;}
/* .main .turkishome p {padding-right: 70px;} */
.main .turkishome p {padding-right: 20px;}
.main .turkishome a:hover {color: #666;}

.main .turkishome .rechtsSpec {float: right; width: 190px}
.main .turkishome .rechtsSpec h5 {color: #333; font-size: 10px; background: #fff; padding: 5px 8px; margin: 0; line-height: 1;}

.main .turkishome .rechtsSpec .image {height: auto; padding: 10px 0 20px 0; margin-bottom: 5px}
/*-- mittelspalte---*/

.main .mittelSpalte hgroup {margin-bottom: 20px;}
.main .mittelSpalte h2 {font-size: 50px; margin-top: -2px; line-height: 1;}
.main .klapper {display: block; background: #669900; color: #fff; padding: 5px 14px 5px 8px; margin-bottom: 8px}
.main a.klapper:hover {background: #00467F;}
.main .klapper h3 {font-size: 20px; line-height: 1; color: #fff; margin: 0; float: left; width: 70%}
.main .dreieck span {display: none}

.main .klapper .dreieck {
float:right;
display: block;
width: 0;
height: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 13px solid #fff;
margin-top: 3px	
}

.main table tr.hilite td {background: #CCDAE5; padding-top: 12px}
/* ------------------- teaser teaserspalte rechts -------------------- */

.main .teaserSpalte {font-size: 12px}

.main .teaserSpalte hgroup {border-bottom: 1px solid #999; padding-bottom: 7px; }
.main .teaserSpalte h3 {font-size: 14px; text-transform: uppercase; color: #669900;}

.main .teaserSpalte h3 {font-size: 14px; text-transform: uppercase; color: #669900;}

.main .teaser.box p {/* margin-bottom: 0 */}

/* ------------------- area navigation -------------------- */


/* ------------------- page list temp -------------------- */

/* subnavigation */

.main .subnav  { margin-left:0}
.main .subnav ul li {}
.main .subnav ul li a { font-size:16px; font-weight:400; text-shadow:1px 1px 0px #fff; display:block; padding:0px 0px 11px 0px; color: #666;}
.main .subnav ul li a.nav-selected, .main .subnav ul li a.nav-path-selected { color:#669900; }
.main .subnav ul li a:hover { color:#669900; }

.main .subnav ul li ul.sub  { margin-bottom: 20px; }
.main .subnav ul li ul.sub li { padding-left:20px; line-height: 1.2 }
.main .subnav ul li ul.sub li a { font-size:14px; font-weight: normal; padding:2px 0px 2px 0px;} 




/* -------------------------------------- content --------------------------------------- */

.main .content { background-color: #fff;  position:relative;  min-height: 500px; border-bottom: 26px solid #669900; padding-bottom:20px; }


/* ------------------- button & badges --------------------#86B916 */

.main .btn {font-size: 12px; line-height: 1.4; padding: 4px 24px 3px 24px; position: relative; font-weight: bold; color: #878787;}
.main .btn:hover {color: #444;}
.main .btn i {position: absolute; top: 6px; right: 16px}
.main .btn span {padding: 0 10px 0 0; font-weight: bold; font-family: arial;}
.main .btnBadge {border-radius: 15px;  font-weight: bold; }



.main .btn-group > .btn-large { font-size: 16px;}




.main .btn-large .caret {padding: 0; color: #878787; margin-top: 8px}




.main .btn-group ul li a {border-radius: 4px; margin: 4px; font-weight: bold; color: #999; position: relative;}

.main .btn-group ul li a:hover {text-shadow: -1px -1px 0 rgba(0,0,0,0.3); background: #f9ba0b !important; color: #fff}

.main .btn-group ul li a i {margin-left: 10px}
.main .btn-small { font-size:11px; }



.main .btn.iconlinks span {padding: 0 0 0 10px;}
.main .btn.iconlinks i { top:6px; left:16px; right:auto; }







.main  .dreiEckSmallDown {
position: absolute;
left: 41%;
bottom: -10px;
z-index: 5;
display: block;
width: 0;
height: 0;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 10px solid #888;
}


/* ------------------- boxes -------------------- */



.main .box { margin-bottom:30px; display:block; position: relative; }
.main .box p { margin-bottom:12px; }

.main .box-brighter p {color: #666; font-size: 14px }
.main .box .btn { margin-bottom:12px; }

.main .box-in { border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; border-style:solid; border-width:1px; border-top-color:#c1c1c1; border-left-color:#c1c1c1; border-right-color:#fff; border-bottom-color:#fff; padding:12px 12px 0px 12px; box-shadow: -1px -1px 2px #ccc,inset -2px -2px 1px #fff; padding: 12px; background: #f8f8f8;border: none ;}



.main .box-bright { background-color:#fafafa; }
.main .box-brighter { background-color:#fff; }
.main .box-brightmiddle { background-color:#f8f8f8; }
.main .box-white { background-color:#fff;}

.main .box-grey { background-color:#f1f1f1;}
.main .box-middlegrey { background-color:#8D8D8D;}

.main header .box-middlegrey {color: #c7c7c7; font-size: 12px; padding: 4px 0; text-align: justify;}
.main header .box-middlegrey p {padding: 0; text-align: justify; margin: 0;}

.main .box-out { border:1px solid #f0f0f0; border-right-color:#ccc; border-bottom-color:#ccc}

.main .box-outershadow {box-shadow:1px 1px 4px rgba(0, 0, 0, 0.3); -webkit-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.3); -moz-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.3);}

.main .box-outershadow-overlayer {box-shadow:1px 1px 20px rgba(0, 0, 0, 0.5); -webkit-box-shadow:1px 1px 20px rgba(0, 0, 0, 0.5); -moz-box-shadow:1px 1px 20px rgba(0, 0, 0, 0.5);}

.main .box-round-all {border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; position: relative}
.main .box-round-all-small {border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; position: relative;}
.main .box-in-round-all {border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; padding: 4px}
.main .box-round-above {border-radius:4px 4px 0px 0px; -webkit-border-radius:4px 4px 0px 0px; -moz-border-radius:4px 4px 0px 0px}
.main .box-round-below {border-radius:0px 0px 4px 4px; -webkit-border-radius:0px 0px 4px 4px; -moz-border-radius:0px 0px 4px 4px;}
.main .box-border {border:1px solid #e4e4e4}
.main .box-border-top-bottom {border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4}
.main .box-padd01-all {padding:12px}
.main .box-padd01-sides {padding:0 12px}

.main .box-padd02-all {padding:20px 15px}
.main .box-padd02-sides {padding:0 15px}    



.main .relativieren  {position:relative;}
.main .absoluten  {position:absolute;}

.main .image .lupe  {position:absolute; font-size: 25px; color: #fff; background: #666; z-index: 5; right: 10px; top: 10px; line-height: 1; padding:8px 15px 8px 15px; display: block; text-shadow: none; border-bottom-left-radius: 4px; border-top-right-radius: 4px; box-shadow: 1px 1px 3px rgba(0,0,0,0.5);}

.main .image:hover .lupe  {background: #333 !important;}



/* -------------------------------------- bigbanner --------------------------------------- */



.main .dots {padding: 10px 0 0 0}
.main .dots a {
margin: 3px 2px;
padding: 0px;
float: none;
background: transparent url(../img/dot.png) left top no-repeat;
display: inline-block;
width: 12px;
height: 12px;}

.main .dots a:hover,
.main .dots a.active { background: transparent url(../img/dot.png) right top no-repeat; }


/*filter und navileisten*/

.main .googleMapCanvas { margin-bottom:20px; }

/*formulare forms */

.main .anmeldeseite .seitenueberschrift { padding-left:260px; }

.main form#anmeldung .control-label{ width: 180px; margin-right: 20px; padding-top: 0;}
.main form#anmeldung input[type="text"] {width: 325px}
.main form#anmeldung select {width: auto}

.main form#anmeldung .control-group {margin-bottom: 15px}
.main form#anmeldung p {margin-left: 200px}

.main form#anmeldung .btn-primary {color: #fff; background: #669900;}
.main form#anmeldung .btn-primary:hover {color: #fff; background: #00467F;}

.main .controls > .radio:first-child, .main .controls > .checkbox:first-child {padding-top: 0;}
.main .radio.inline, .main .checkbox.inline {padding-top: 0px;}

/*-----listen teaser thumbs----------*/


.main .listeNormal {}
.main .listeVortrag  hgroup {}
.main .listeVortrag  hgroup a {display: block;}
.main .listeVortrag  hgroup h3, .listeVortrag  hgroup h4 {font-size: 14px; font-weight: bold}
.main .listeVortrag  hgroup h3 {font-style: italic; font-weight: normal;}

.main .listeVortrag.listeVortragende  hgroup {margin-bottom: 0;}

.main h3.ccm-page-list-title { line-height:90%; margin-bottom:6px; }
.main h3.ccm-page-list-title a { font-size: 15px; font-weight: bold; }
.main .ccm-page-list-description { margin-bottom:20px; }

.main .brotkrumen {}
.main .brotkrumen li {display: inline-block; margin-right: 20px; }
.main .brotkrumen li a {display: block; font-size: 14px; text-transform: uppercase; color: #669900}
.main .brotkrumen li a:hover {color: #999}

.main .brotkrumen .dreieck {
float:left;
display: block;
width: 0;
height: 0;
border-style: solid;
border-width: 20px 13px 20px 0;
border-color: transparent #669900 transparent transparent;
margin-top:  -13px;
margin-right: 9px
}



/* artikel und detail styles */
.main .artikelVortrag h3, 
.main .artikelVortrag h4 {font-size: 20px; margin-bottom: 20px; line-height: 1.2}
.main .artikelVortrag h4 {color:  #000;}

.main .artikelsmall h3, 
.main .artikelsmall h4 {font-size: 20px; margin-bottom: 20px; line-height: 1.2}
.main .artikelsmall h4 {color:  #000;}

.main .artikelsmall ul li  {list-style-type: disc; margin-left: 18px;}
.main .artikelsmall ol li  {list-style-type: decimal; margin-left: 19px;}

.main .turkishome section.artikelsmall {margin-bottom: 0 !important;}

/* -------------------------------------- footer --------------------------------------- */

.main footer { background:#999 url(../img/bg-footer.gif) left top repeat-x; ; padding:0px 0px 0px 0px; border-top: 6px solid #fff; }

.main footer nav {}

.main footer a { color:#fff; font-size: 14px; text-shadow: none}
.main footer a h4 {margin: 0; color: #fff; font-size:  14px; text-shadow: none; font-weight: normal}
.main footer li { color: #00CCFF; margin-bottom: 3px;}
.main footer li a:hover, .main footer ul.level2 li.head a:hover,
.main footer li a:hover h4 { color: #669900; }
.main footer ul.level1 { margin-bottom:10px; }
.main footer ul.level1 li.l1 { /* background-color:#eff; */  width: 150px}
.main footer ul.level2 li a { padding:0px 0px 0px 0px; display:block; }

.main footer ul.level2 {padding-top: 20px; margin-right: 30px}
.main footer ul.level2 li.head a { font-size:14px; padding-bottom:12px; font-weight: normal;}
.main footer ul.level2 li ul li:first-child a { font-size:14px; padding-bottom:12px; font-weight: normal;}
.main footer ul.level2 li ul.level3 li:first-child a { font-size:14px; padding-bottom:0px; font-weight: normal;}
/*
.main footer ul.level2 li.subhead a {  color:#A0D30A; }
.main footer ul.level2 li.subhead a:hover {  color:#FF9D00; }
*/


.main footer ul.level1 li.span2  {}
.main footer nav .span3  {}



/* ------------------- gradient & button helper -------------------- */


.gradient.HellToLightgrey {
background: rgb(254,254,254); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(233,233,233,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(233,233,233,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(233,233,233,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(233,233,233,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(233,233,233,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(233,233,233,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-8 */
}

 


.mailstyleProForm {}








/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width:35em) {
  /* Style adjustments for viewports that meet the condition */
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0; }
.ir br { display:none; }

/* Hide from both screenreaders and browsers:h5bp.com/u */
.hidden { display:none !important; visibility:hidden; }

/* Hide only visually, but have it available for screenreaders:h5bp.com/v */
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility:hidden; }

/* Contain floats:h5bp.com/q */
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection:h5bp.com/r
   ========================================================================== */

@media print {
  * { background:transparent !important; color:black !important; box-shadow:none !important;  -webkit-box-shadow:none !important;  -moz-box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; } /* Black prints faster:h5bp.com/s */
  a, a:visited { text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3 { page-break-after:avoid; }
}s =======================================================
   Print styles.
   Inlined to avoid required HTTP connection:h5bp.com/r
   ========================================================================== */

@media print {
  * { background:transparent !important; color:black !important; box-shadow:none !important;  -webkit-box-shadow:none !important;  -moz-box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; } /* Black prints faster:h5bp.com/s */
  a, a:visited { text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3 { page-break-after:avoid; }
}